ACCT(5)

NOM
acct - Fichier de comptabilité d'exécution

SYNOPSIS
#include <sys/acct.h>

DESCRIPTION
Si le noyau a été compilé avec l'option de comptabilité de processus activée, l'appel système
    acct("/quelque_part/fichier_comptabilité");
démarrera la comptabilité des processus. Chaque fois qu'un processus s'achève, un enregistrement pour ce processus est ajouté au fichier de comptabilité. La structure struct acct est décrite dans </usr/include/linux/acct.h>.

VOIR AUSSI
lastcomm(1), sa(1), acct(2), accton(8).

TRADUCTION

Ce document est une traduction réalisée par Christophe Blaess <http://www.blaess.fr/christophe/> le 28 août 2000 et révisée le 10 décembre 2007.

L'équipe de traduction a fait le maximum pour réaliser une adaptation française de qualité. La version anglaise la plus à jour de ce document est toujours consultable via la commande : « LANG=C man 5 acct ». N'hésitez pas à signaler à l'auteur ou au traducteur, selon le cas, toute erreur dans cette page de manuel.